lists

# Procedural File: update_confirm.php

Source Location: /templates/tree/update_confirm.php

## Page Details:

Takes the results of clicking "Save" in edit.php and determines which

attributes need to be updated (ie, which ones actually changed). Then, we present a confirmation table to the user outlining the changes they are about to make. That form submits directly to update.php, which makes the change.

#### Tags:

author: | David Smith
author: | Roland Gruber

#### Includes:

include_once('../../lib/security.inc') [line 45]
security functions
include_once('../../lib/tree.inc') [line 47]
tree functions
include_once('../../lib/config.inc') [line 49]
access to configuration
include_once('../../lib/ldap.inc') [line 51]
LDAP functions
include_once('../../lib/account.inc') [line 53]
common functions

Documentation generated on Wed, 05 Aug 2009 19:53:10 +0200 by phpDocumentor 1.4.1